uuid: 237ee26a-ee91-46dd-8715-d1befa9ea5d3
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: Gj61wjl4G9UfFnYfmi-e7Eyvwiqzcz6sIP24vA4nkHU
id: node.search_result
label: 'Résultat de recherche mettant en évidence la saisie'
description: ''
targetEntityType: node
cache: true
